Пакет libXt: Зависимости

предоставляется:
libXt = 1.1.1-alt1
libXt.so.6 = set:md3s3yyikPjp1p7tng5ivFWBG1LdmVDGbhFKQWq4muBF2…
требуется:
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
rtld(GNU_HASH)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.2)
libc.so.6(GLIBC_2.3.4)
libSM.so.6 >= set:jfnNWn6C7LWvGaZFbZGq1Zg2BH4V5
libICE.so.6 >= set:ljlc4ui1
libX11.so.6 >= set:ogpSF0csI1bk1VsUOddxk3eaqlGaTUbihxV9qKf5k0VWz…
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
Наверх